gh(1)

NAME

gh-secret-remove - Remove secrets

SYNOPSIS

gh secret remove [flags]

DESCRIPTION

Remove a secret for a repository, environment, or organization

OPTIONS

-e, --env=""
    Remove a secret for an environment

-o, --org=""
    Remove a secret for an organization

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-secret(1)